Subject: [link-relations] HTML APP Data

From: Julian Reschke <[email-masked]>
Date: Tue, 22 Mar 2011 13:23:24 +0100

Hi,

the HTML WG has finally decided on the open issue of link relation 
metadata (see <http://www.w3.org/html/wg/tracker/issues/124> and 
<http://lists.w3.org/Archives/Public/public-html/2011Mar/0401.html>).

On the other hand, the base issue on whether the HTML spec should use 
the IANA registry is not yet decided, but getting a survey: 
<http://www.w3.org/html/wg/tracker/issues/27> and 
<http://lists.w3.org/Archives/Public/public-html/2011Mar/0349.html>.

Mike, should we go ahead and look at the APP data again, or would it 
make more sense to wait on a decision on ISSUE-27 before proceeding? 
(After all, if the HTML WG doesn't care about harmonization with this 
registry then adding the flags provides little benefit, but quite some 
overhead).

Best regards, Julian